<!--
	body    {
		font-family: times, serif;
		font-size: 10pt;
		font-weight: normal;
		color: #000000;
		background-color: #ffffff;
		text-align: center;
		}
	ul       {font-family: times, serif; list-style-type: square; text-align: left;}
	ul ul    {list-style-type: disc; text-align: left;}
	#mainblk {width: 600px; padding: 5px 0px;}
	#ttllft  {width: 30%;   padding: 0px; float:left;}
	#pagettl {width: 50%;   padding: 0px; float:left; font-size: 18px; font-weight: bold; border-bottom: 1px solid black;}
	#ttlctrl {width: 30%;   padding: 0px; float:left; font-size: 14px; font-weight: bold; border-right: 1px solid black;}
	#ttlctrr {width: 20%;   padding: 0px; float:left; font-size: 14px; font-weight: bold;}
	#ttlrgt  {width: 20%;   padding: 0px 5px; float: right;}
	#pagelft {width: 50%;   padding: 2px; float:left; text-align:left;}
	#pagergt {width: 50%;   padding: 2px; float:left; text-align:left;}
	.hdrblk  {width: 100%;  padding: 0; background-color: cyan; font-size: 10pt; font-weight: bold; border-top: 1px solid black;}
	.subhdrblk {width: 25%; padding: 0; font-size: 10pt; font-weight: bold; font-style: italic; border-bottom: 1px solid black;}
	img      {border: 0px;}
-->